Subject: Trainer Candidate - Harsha Bhati
From: Harsha Bhati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 06:02:19 -0500

| | Tech Support Test

Name | Harsha Bhati
E-mail | [email-masked]
Phone Number | (91) 9462444845
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Arcgate | Research Analyst | Working | 20500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I am a Research analyst work for Indeed project, assist client via email by using salesforce and zendesk tool. Audit emails of beginners, trained new joiners on how we assist client with quality and speed.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When client escalate the case to legal threat and use abusive language in raised query, at that time I was unable to find the best deal to done with frustrated client.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means you satisfied the client with the query they raised.

Great customer service means when we satisfied client with the extra information and suggestions according to their requirements.

What according to you makes you a good candidate for this position? | Candidate must have atleast basic level of experience in this field and fluency in English.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |